Source: golang-github-ngaut-deadline
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/ngaut/deadline
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ngaut-deadline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ngaut-deadline.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/ngaut/deadline

Package: golang-github-ngaut-deadline-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: deadline reader/writer
 This package provides convenience wrappers using a default timeout
 value around Readers and Writers that also implement the
 SetReadDeadline and SetWriteDeadline interfaces (such as net.Conn).
